form { display: inline; }
.page_options {
   width: 930px;
   text-align: center;
   color: #A64502;
   font-size: 24pt;
}
.page_options a {
   color: #000;
}
.page_options_title {
   font-size: 11pt;
   font-weight: bold;
}
#updateDiv {
   font-family: sans-serif;
   font-size: 10pt;
   color: #000;
}
#countdownTitle, #deadlineTitle {
   padding: 1px;
   font-size: 9pt;
   font-family: sans-serif;
   color: #A64502;
   font-weight: bold;
}
#countdown {
   padding: 1px;
   border: 1px solid #000;
   font-size: 13pt;
   background-color: white;
   font-family: sans-serif;
   font-weight: bold;
}
#deadline {
   padding: 1px;
   font-family: sans-serif;
   color: black;
   font-weight: bold;
   font-size: 12pt;
}
#round, .round {
   font-family: sans-serif;
   color: #A64502;
   font-weight: bold;
   font-size: 9pt;
   text-align: right;
}
.pageInfo {
   color: 2F2F2F;
   font-size: 11pt;
   font-family: sans-serif;
}
.draftOrderHeader {
   background-color: #2F2F2F;
   text-align: center;
   color: #FFF;
   font-size: 1px;
}
.draftOrderStatus {
   padding: 0px;
}
.teamNumber {
   font-family: sans-serif;
   font-weight: bold;
   color: #000;
   font-size: 8pt;
}
.onclock td {
}
.notonclock td {
}
.draftOrderTeamName, .draftOrderTeamNameOnClock {
   font-family: arial;
   font-size: 8pt;
   padding-left: 8px;
   color: #2F2F2F;
}
a.joinDraftLink {
   background-color: #A64502;
   padding-left: 75px;
   padding-right: 75px;
   color: #2F2F2F;
   font-weight: bold;
}
a.joinDraftLink:hover {
   background-color: #2F2F2F;
   padding-left: 75px;
   padding-right: 75px;
   color: #A64502;
   font-weight: bold;
}
.playersTakenShowRostersTable {

}
.playersTakenShowRostersTable td {
   font-size: 9pt;
   font-family: sans-serif;
   color: #A64502;
   font-weight: bold;
}
.playersTakenDiv {
   overflow-x: hidden;
   overflow-y: auto;
   display: block;
   border: 1px solid #000;
   background-color: #C0C0C0;
}
.playersTakenTable {
   background-color: #C0C0C0;
}
.playersTakenTable td {
   font-family: sans-serif;
   font-size: 8pt;
}
.playersTakenTable th {
   background-color: #2F2F2F;
   font-size: 8pt;
   font-family: sans-serif;
   color: #FFF;
}
.rosterDiv {
   overflow-y: auto;
   border: 1px solid #000;
   background-color: #C0C0C0;
}
.rosterTable {
   width: 100%;
   background-color: #C0C0C0;
}
.rosterTable td {
   padding-left: 3px;
   padding-right: 3px;
   font-family: sans-serif;
   font-size: 7pt;
}
.iframeclass {
   background-color: #EAE7D2;
}
.autoLink {
   color: #A64502;
   font-size: 8pt;
   font-family: sans-serif;
   font-weight: bold;
   padding: 0px;
   margin: 0px;
}
.autoLink:hover {
   color: #2F2F2F;
}
.smallLink {
   font-size: 9pt;
   font-family: sans-serif;
   font-weight: bold;
   color: #000;
}
.smallLink:hover {
   font-size: 9pt;
   font-family: sans-serif;
   font-weight: bold;
   color: #2F2F2F;
}

#currentAutoStatus {
   color: gray;
}
.auto {
   font-size: 10pt;
}
.autoBox {
   margin: 3 0 0 0;
   border: 1px solid #000000;
   border-right: 2px solid #000000;
   border-bottom: 2px solid #000000;
   background-color: #2F2F2F;
   font-size: 12pt;
   font-family: sans-serif;
   font-weight: bold;
}
.autoBox a {
   text-decoration: none;
   font-family: sans-serif;
   font-weight: bold;
   color: #A64502;
}
.autoBox a:hover {
   text-decoration: underline;
}
.autoStatusTitle {
   color: #2F2F2F;
   font-size: 8pt;
   font-family: sans-serif;
}
#autoStatusMessage, #postMessageStatus {
   padding: 0px 0px 0px 5px;
   font-size:  9pt;
   color: green;
   text-align: center;
   font-family: sans-serif;
   font-weight: bold;
   text-align: center;
}
#pageStatus {
   font-weight: bold;
   color: red;
   font-size: 9pt;
   font-family: sans-serif;
   text-align: center;
}

.saveQueueStatus {
   font-weight: bold;
   color: green;
   font-size: 9pt;
   font-family: sans-serif;
   text-align: center;
}
.playerGone {
   background-color: #DEDEDE;
   color: #4B4B4B;
   font-size: 9pt;
   font-family: sans-serif;
   padding: 1px 0px 1px 0px;
}
.playerNotGone {
   background-color: #C0C0C0;
   font-size: 9pt;
   font-family: sans-serif;
   padding: 1 0 1 0;
}
.playerGoneStatus {
   background-color: #DEDEDE;
   color: #4B4B4B;
   font-size: 9pt;
   text-align: right;
   font-family: sans-serif;
}
.playerNotGoneStatus {
   background-color: #C0C0C0;
   color: #A64502;
   font-size: 9pt;
   text-align: right;
   font-family: sans-serif;
}
.playerNotGoneStatus a {
   text-align: right;
   font-size: 9pt;
   text-decoration: none;
   font-family: sans-serif;
}
.closeDropDown a {
   padding-left: 5px;
   font-size: 8pt;
   color: #A64502;
   font-weight: bold;
   font-family: sans-serif;
}
.closeDropDown {
   padding-bottom: 5px;
}
.hiddenSearchDiv {
   width:248;
   height:0px;
   background-color: #C0C0C0;
   overflow-y: auto;
   overflow-x: hidden;
   display:none;
   border: 1px solid #F1EEE4;
   margin: 5;
}
.title, .searchmessage {
   vertical-align: middle;
   font-weight: bold;
   font-family: sans-serif;
   font-size: 9pt;
   color: #A64502;
}

.searchStatus {
   width: 0px;
   color: red;
   font-family: sans-serif;
   font-size: 7pt;
}
.messagesDiv {
   word-wrap: break-word;
   wrap: virtual;
   overflow-y: auto;
   width: 100%;
   display: block;
   background-color: #ECE9D8;
}
.evenMessage {
   background-color: #CED0D1;  
}
.oddMessage {
   background-color: #F1EEE4;
}
.messageAuthor {
   color: #A64502;
   font-size: 9pt;
   font-family: sans-serif;
   font-weight: bold;
}
.messageTime {
   font-size: 8pt;
   font-family: sans-serif;
}
.messageText {
   padding-left: 4px;
   font-weight: bold;
   font-size: 9pt;
   font-family: sans-serif;
}
.messageAuthorAdmin {
   color: red;
   font-size: 9pt;
   font-family: sans-serif;
   font-weight: bold;
}
.messageTimeAdmin {
   font-size: 8pt;
   font-family: sans-serif;
   color: red;
}
.messageTextAdmin {
   padding-left: 4px;
   font-weight: bold;
   font-size: 9pt;
   font-family: sans-serif;
   color: red;
}
.scoreboardTable {
   background-color: #2F2F2F;
}
.scoreboardPrint {
   text-align: center;
   font-family: sans-serif;
   color: white;
   font-size: 8pt;
   font-weight: bold;
}
.sboard {
   margin: 0px;
   border: 1px solid gray;
}
.sboardSpacer {
   margin: 0px;
}
.searchArea {
   background-color: #2F2F2F;
}
.directions td {
   border: 1px solid #000;
   background-color: #C0C0C0;
   font-family: sans-serif;
   font-size: 8pt;
}
.directions ul li {
   margin-top: 0px;
   color: #A64502;
   font-size: 8pt;
   font-weight: normal;
   list-style-type: disc;
}
ul { margin-top: 0px; }
#secondClock {
   font-weight: bold;
   color: #000;
   font-family: sans-serif;
   background-color: #BC7933;
   padding-right: 3px;
   padding-left: 3px;
}
.fillingDiv, .completedDiv {
   width: 100%;
   background: url('images/div_msg_bg2.gif') repeat-x #FFF;
   font-weight: bold;
   font-family: sans-serif;
   font-size: 9pt;
   text-align: center;
}
.fullDiv {
   width: 100%;
   background: url('images/div_msg_bg2.gif') repeat-x #FFF;
   font-weight: bold;
   font-family: sans-serif;
   font-size: 9pt;
   text-align: center;
   color: #000;
}
#teamNameUp {
   font-family: sans-serif;
   font-size: 8pt;
}
#teamUpArrow {
   color: green;
   font-family: serif;
}
.lightBG {
   background-color: C0C0C0;
   color: #2F2F2F;
   padding-right: 1px;
   padding-left: 3px;
   font-weight: bold;
   font-size: 9pt;
   font-family: sans-serif;
}
.lightBG a {
   font-family: sans-serif;
   color: #A64502;
   font-size: 8pt;
   font-weight: bold;
}
.lightBG a:hover {
   color: #2F2F2F;
}
.darkBG {
   vertical-align: middle;
   font-weight: bold;
   font-family: sans-serif;
   font-size: 10pt;
   color: #A64502;
   background-color: #2F2F2F;
   padding-right: 3px;
   padding-left: 3px;
}
input { cursor: pointer; }
select.selectPlayers {
   background-color: #C0C0C0;
   font-size: 12px;
   font-family: sans-serif;
   border: 1px solid #000;
   cursor: pointer;
}
.rostersDropDown {
   background-color: #2F2F2F;
   font-size: 7pt;
   color: #FFFFFF;
   font-weight: bold;
   border: 1px solid #000;
   width: 180px;
   cursor: pointer;
}
.saveButton, input.btn, .draftButton {
   background-color: #2F2F2F;
   font-weight: bold;
   font-size: 9pt;
   color: white;
}
.dropDown {
   background-color: #C0C0C0;
   font-size: 9pt;
   border: 1px solid #000;
}
.label {
   font-size: 9pt;
}
input.box {
   cursor: text;
   color: #000;
   font-family: 'trebuchet ms', helvetica, sans-serif;
   font-size: 11px;
   font-weight: bold;
   background-color:#C0C0C0;
   border: 1px solid #000;
   text-align: center;
}
input.btntemp {
   color: #000;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:11px;
   font-weight:bold;
   background-color:#ACA899;
}
.draftButtontemp {
   background-color: silver;
   font-family: sans-serif;
   font-size: 10pt;
   cursor: pointer;
}
.tempStyle {
   font-size: 9pt;
   padding-left: 0;
   border: 1px dashed #000;
   background-color: silver;
   cursor: pointer;
}
.filterTable {
   border-color: black;
   font-size: 9pt;
}
.searchbox {
   font-size: 10pt;
   font-family: sans-serif;
   border: 1px solid black;
   border-right: 2px solid black;
   border-bottom: 2px solid black;
   padding-left: 5;
   background-color: C0C0C0;
}
.smallbutton {
   font-size: 9px;
}
.listboxname {
   background-color: #E6B739;
   font-family: sans-serif;
   font-size: 9pt;
}
.draftOrderTable {
   background-color: white;
   font-family: sans-serif;
   font-size: 9pt;
   border: 1px solid #2F2F2F;
}
.draftOrderTable td {
}
.draftOrderTeamName {
   width: 20em;
}
.onclock {
   background: url('../images/fade_bg2.gif') repeat-y #FFF;
}
.notonclock {
   background-color: #FFF;
   background-image: none;
}
.notonclock td {
   background-image: none;
   background-color: #FFF;
}
textarea {
   font: 9pt arial, sans-serif;
   border: 1px solid black;
   padding-left: 3px;
}
.postMessageButton {
   height: 22px;
   width: 75px;
   font-weight: bold;
   font-size: 9pt;
   cursor: pointer;
   color: white;
   background-color: #2F2F2F;
}
div.draftManager {
   padding: 4px;
   margin: 10px;
   font-family: sans-serif;
   color: 2F2F2F;
   font-size: 9pt;
}
div.draftManager a {
   font-family: sans-serif;
   color: red;
   font-size: 10pt;
}
.customOptions, input.customOptions {
   font-family:sans-serif;
   font-size:9pt;
   color:#2F2F2F;
   font-weight: bold;
}
td.grade {
   width: 40px;
}
a.goodGradeLink, a.badGradeLink {
   font-size: 8pt;
   font-family: sans-serif;
}

a.goodGradeLink {
   color: #009300;
}

a.goodGradeLink:hover {
   color: #00FD00;
   text-decoration: underline;
}

a.badGradeLink {
   color: #800000;
   margin-right: 20px;
}

a.badGradeLink:hover {
   color: #D90000;
   text-decoration: underline;
}

.fg_QB, .fg_1B { color: #A64502; }
.fg_RB, .fg_SP { color: #6A0000; }
.fg_WR, .fg_RP { color: #000088; }
.fg_TE, .fg_2B { color: #004200; }
.fg_K, .fg_3B { color: purple; }
.fg_DEF, .fg_SS { color: #000; }
.fg_DL, .fg_OF { color: brown; }
.fg_LB { color: brown; }
.fg_DB { color: brown; }

.fg_C { color: #2F2F2F;  }
.fg_DH { color: #285151;  }
